@charset "UTF-8";
/* CSS Document */

.navigation li a {
	font-size: 11px;
}

.vo_buy {
	background-color: #ffffff;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.vo_buy_button {
	width: 80%;
	background-color: #FFFFFF;
	padding: 10px 0px 2px 0px;
	float: left;
}
.vo_buy_button > *{
	margin-top: 0;
}
.vo_buy_button > *:last-child{
	margin-bottom: 0;
}

.vo_buy_click {
	width: 20%;
	background-color: #ffffff;
	padding: 15px 0px 2px 0px;
	float: left;
}

.vo_buy_button h3 {
	color: #000000;
	font-size: 30px;
	line-height: 30px;
	background-image: none;
	font-style: normal;
	border: none;
	padding-left: 40px;
}

.vo_buy_click h3 {
	color: #ffffff;
	font-size: 30px;
	line-height: 30px;
	padding-right: 20px;
	background-image: none;
	font-style: normal;
	border: none;
	text-align: right;
	text-decoration: none;
}

.vo_buy_click a {
	color: #ffffff;
	font-size: 25px;
	line-height: 25px;
	background-image: none;
	font-style: normal;
	border: none;
	text-align: center;
	text-decoration: none;
	border: 0;
	background-color: #c89c50;
	padding: 12px 40px 12px 40px;
}

.vo_buy_click a:hover {
	background-color: #ac8137;
}


@media (max-width: 1000px) {

	.hide_1000 {
		display: none;
	}
	
}

@media (max-width: 780px) {

.vo_buy_click {
	width: 100%;
	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
	float: none;
	text-align: center;
}
	
.vo_buy_button {
	width: 100%;
	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
	float: none;
	text-align: center;
}
	
.vo_buy_button h3 {
	padding: 20px 0 0 0;
	margin-bottom: 20px;
}
	
.vo_buy_click h3 {
	text-align: center;
	padding: 10px 0 0 0;
}

}



@media (max-width: 700px) {

	.vo_buy {
		margin-top: 95px;
	}
	
}

#meeting-booking-button {
    position: fixed;
    top: -81;
    z-index: 999999;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    background-color: #524e4b;
	opacity: 0;
	transition: all 0.3s;
}
#meeting-booking-button.active{
	top: 0;
	opacity: 1;
}
#meeting-booking-button .btn-gold, #meeting-booking-button .btn-gold:active{
	background: #c89c50;
    color: #fff;
	border: 1px solid #c89c50;
    text-decoration: none;
    padding: 12px 40px 12px 40px;
    font-family: Arapey,Arial,serif;
    font-size: 22px;
    display: inline-block;
	transition: all 0.3s;
}
#meeting-booking-button .btn-gold:hover{
	background-color: #524e4b;
	color: #c89c50;
}